Bug 172516 - Wrong codepage when mounting usb device
Wrong codepage when mounting usb device
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
4
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-05 14:32 EST by Sergey
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version: Fedora Core 5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 16:30:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey 2005-11-05 14:32:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; ru-RU; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When usb flash device is connected, it is automounted with wrong codepage and russian text is unreadable. To solve this problem, I have to unmount the device and to mount it again with utf8 codepage.

Version-Release number of selected component (if applicable):
udev-058-1.0.FC4.1

How reproducible:
Always

Steps to Reproduce:
1. insert a usb flash device
2.
3.
  

Additional info:
Comment 1 Mariano Draghi 2005-11-11 23:43:47 EST
I think this is a duplicate of #162799.
Comment 2 Christian Iseli 2007-01-22 05:26:44 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Sergey 2007-02-23 04:47:48 EST
No, it does not applies to a current Fedora release, since FC5. 
It may be closed. 

Thanks.

Note You need to log in before you can comment on or make changes to this bug.